body {
    font-family: 'Quicksand', sans-serif;
    background-color: rgb(15,15,15);
}
.scroll_lock {
    overflow-x: hidden;
    overflow-y: hidden;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    transition: all 1s;
}

.input_error {
    border: 2px solid #ff0000;
    text-decoration: underline;
    color: red;
}

/*PERFORMANCE TWEAKS*/
.stop_animation {
    animation-play-state: paused !important;
    -webkit-animation-play-state: paused !important;
    -moz-animation-play-state: paused !important;
}
.no_intro_glow {
    box-shadow: 0px 0px 0px #fff !important;
}

@font-face {
    font-family: Hero;
    src: url('../fonts/Hero_Light.otf') format("opentype"),
        url('../fonts/Hero_Light.ttf') format("truetype"),
        url('../fonts/Hero_Light.woff') format("woff");
}
@font-face {
    font-family: Perfograma;
    src: url('../fonts/Perfograma.otf') format("opentype"),
        url('../fonts/Perfograma.ttf') format("truetype"),
        url('../fonts/Perfograma.woff') format("woff");
}
.logo_title {
    font-family: Hero;
    font-weight: 100;
}
.logo_subtitle {
    font-family: Perfograma;
    color: #86b142;
}




/* HIDE SCROLLBAR */











/* MENU*/
.hide_element {
    opacity: 0 !important;
}
.plexi_menu_toggler {
    position: fixed;
    top: 5%;
    right: 10%;
    cursor: pointer;
    z-index: 10000;
    opacity: 1;
    -webkit-transition-delay: 4s;
    -moz-transition-delay: 4s;
    transition-delay: 4s;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    transition: all 1s;
}
img.plexi_menu_toggler_img {
    width: 25px;
}
.side_menu {
    position: fixed;
    width: 25%;
    height: 100%;
    background-color: rgba(15,15,15,0.85);
    z-index: 10000;
    top: 0;
    right: 0;
    transform: translateX(200%);
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    transition: all 1s;
}
.side_menu_active{
    transform: translateX(0%);
}
div#pleximenu_exit {
    position: fixed;
    top: 25px;
    left: 25px;
    cursor: pointer;
}
img.plexi_menu_exit_img {
    width: 25px;
}
.menu_items_container {
    position: absolute;
    width: 100%;
    margin: 100px 0;
}
a.menu_item {
    color: #fff;
    position: relative;
    display: block;
    font-size: 20px;
    margin: 0px 0;
    padding: 10px 25px;
}
a.menu_item_disabled {
    color: #fff;
    position: relative;
    display: block;
    font-size: 20px;
    margin: 0px 0;
    padding: 10px 25px;
    cursor: default;
}
a.menu_item_disabled:hover {
    text-decoration: none;
}
a.menu_item:hover {
    background-color: #262626;
    text-decoration: none;
    color: #8ec63f;
}
a.menu_item:visited {
    color: #fff;
    text-decoration: none;
}
a.menu_item:visited:hover {
    color: #8ec63f;
    text-decoration: none;
}




.plexi_ledpanel_world_img_0 {
    width: 100%;
    height: 100%;
    position: absolute;
    background-image: url('../img/mapa_0.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    transition: all 1s ease-out;
    animation: worldMapImgAnimationOne 5s ease-in-out, worldMapImgAnimationOneHidden .5s linear infinite;
    animation-delay: 4s,9s;
    opacity: 1;
}
.plexi_ledpanel_world_img_2 {
    width: 100%;
    height: 100%;
    position: absolute;
    background-image: url('../img/mapa_2.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    transition: all 1s ease-out;
    animation: worldMapImgAnimationTwo 4s ease-in-out, worldMapImgAnimationTwoOn .5s linear infinite;
    animation-delay: 5s,9s;
    opacity: 0;
}

@keyframes worldMapImgAnimationOne {
    0% {}
    50% {
        opacity:1;
    }
    100% {
        opacity: 0;
    }
}
@keyframes worldMapImgAnimationOneHidden{
    from {
        opacity: 0;
    }
    to {
        opacity:0;
    }
}
@keyframes worldMapImgAnimationTwo {
    0% {
    }
    50% {
        opacity:1;
    }
    100% {
        opacity: 0.1;
    }
}
@keyframes worldMapImgAnimationTwoOn {
    0% {
        opacity:0.1;
    }
    100% {
        opacity: 0.1;
    }
}


.scroll_unlock {
    overflow-x: hidden;
    overflow-y: scroll;
}
.intro_section_container {
    height: 100vh;
    width: 100vw;
    display: table-cell;
    vertical-align: middle;
}
.intro_section {
    position: relative;
}
div#loading {
    background-color: #fff;
    position: absolute;
    width: 100%;
    height: 0px;
    -webkit-animation: neon2 2s ease-in-out infinite alternate;
    -moz-animation: neon2 2s ease-in-out infinite alternate;
    animation: neon2 2s ease-in-out infinite alternate;
    text-decoration: none;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    transition: all 1s;
    z-index: 100000;
    top: 0;
}
@keyframes neon2 {
    from {
        box-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #fff, 0 0 35px #fff, 0 0 40px #fff, 0 0 50px #fff, 0 0 75px #fff;
    }
    to {
        box-shadow: 0 0 2px #fff, 0 0 5px #fff, 0 0 7px #fff, 0 0 10px #fff, 0 0 17px #fff, 0 0 20px #fff, 0 0 25px #fff, 0 0 37px #fff;
    }
}
@-webkit-keyframes neon2 {
    from {
        box-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #fff, 0 0 40px #fff, 0 0 70px #fff, 0 0 80px #fff, 0 0 100px #fff, 0 0 150px #fff;
    }
    to {
        box-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #fff, 0 0 35px #fff, 0 0 40px #fff, 0 0 50px #fff, 0 0 75px #fff;
    }
}
@-moz-keyframes neon2 {
    from {
        box-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #fff, 0 0 40px #fff, 0 0 70px #fff, 0 0 80px #fff, 0 0 100px #fff, 0 0 150px #fff;
    }
    to {
        box-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #fff, 0 0 35px #fff, 0 0 40px #fff, 0 0 50px #fff, 0 0 75px #fff;
    }
}

.removed {

    -webkit-animation: disapear 1s;
    -webkit-animation-fill-mode: forwards; 
    animation: disapear 1s;
    animation-fill-mode: forwards;
}

@-webkit-keyframes disapear{

    0% {
    }

    100% {
        -webkit-transform: translateY(-200%);
        transform: translateY(-200%); 
    }    
}

@keyframes disapear{

    50% {

        -webkit-transform: translateY(5%);
        transform: translateY(5%);
    }

    100% {
        -webkit-transform: translateY(-200%);
        transform: translateY(-200%); 
    }    
}

div#barra {
    height: 10px;
    background-color: #fff;
    position: absolute;
    transition: all 1s ease-out;
}
#loading_overlay {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background-color: rgb(30,30,30);
    /*    background-image: url('../img/logo_PlexiLED_deep_mark.png');*/
    background-image: url('../img/keepled_deep.png');
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 10;
    top: 0;
    left: 0;
}
.table_world_map {
    width: 75%;
    height: 80vh;
    margin: 0 auto;
    position: relative;
}
.plexi_led_panel {
    width: 100%;
    background-color:  rgb(15,15,15);
    border-collapse: separate;
    border-spacing: 2px;
    margin: 10vh 0;
}
td.panel_led_off {
    width: 1.81%;
    height: 0;
    padding-bottom: 1.81%;
    background-color: #111;
    border-radius: 50%;
    transition: background-color 2s ease-out;

}
td.panel_led_on {
    background-color: #eee !important;
    transition: all 3s ease-out;
}

.panel_led_on_dim {
    opacity: 0.15;
}
.plexiLogo {
    background-image: url('../img/keepled.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    width: 100%;
    height: 100%;
    position: absolute;
    opacity:0;
    transition: all 2.5s ease-out;
    z-index: 10;
}
.plexilogo_show{
    opacity:1;
}
.panel_led_glow {
    animation:ledglowon 4s;
    -moz-animation:ledglowon 4s infinite; /* Firefox */
    -webkit-animation: ledglowon 4s ease-out; /* Safari and Chrome */
}
@keyframes ledglowon /* Firefox */
{
    0%   {box-shadow: 0px 0px 0px #fff;}
    25%   {box-shadow: 0px 0px 2px #fff;}
    50%  {box-shadow: 0px 0px 5px #fff;}
    75%  {box-shadow: 0px 0px 8px #fff;}
    100%   {box-shadow: 0px 0px 10px #fff;}
}
@-moz-keyframes ledglowon /* Firefox */
{
    0%   {box-shadow: 0px 0px 0px #fff;}
    25%   {box-shadow: 0px 0px 2px #fff;}
    50%  {box-shadow: 0px 0px 5px #fff;}
    75%  {box-shadow: 0px 0px 8px #fff;}
    100%   {box-shadow: 0px 0px 10px #fff;}
}
@-webkit-keyframes ledglowon /* Safari and Chrome */
{
    0%   {box-shadow: 0px 0px 0px #fff;}
    25%   {box-shadow: 0px 0px 2px #fff;}
    50%  {box-shadow: 0px 0px 5px #fff;}
    75%  {box-shadow: 0px 0px 8px #fff;}
    100%   {box-shadow: 0px 0px 10px #fff;}
}

.panel_led_glow_still {
    box-shadow: 0px 0px 10px #fff;
}



/*.panel_led_glow_cycle {
    animation:ledglow 20s;
    -moz-animation:ledglow 20s infinite;
    -webkit-animation: ledglow 20s infinite;
} */
@keyframes ledglow
{
    0%   {box-shadow: 0px 0px 10px #fff;}
    20%   {box-shadow: 0px 0px 10px #fff828;}
    40%  {box-shadow: 0px 0px 10px #ff5a5a;}
    60%  {box-shadow: 0px 0px 10px #2484fb;}
    80%  {box-shadow: 0px 0px 10px #49e024;}
    100%   {box-shadow: 0px 0px 10px #fff;}
}
@-moz-keyframes ledglow /* Firefox */
{
    0%   {box-shadow: 0px 0px 10px #fff;}
    20%   {box-shadow: 0px 0px 10px #fff828;}
    40%  {box-shadow: 0px 0px 10px #ff5a5a;}
    60%  {box-shadow: 0px 0px 10px #2484fb;}
    80%  {box-shadow: 0px 0px 10px #49e024;}
    100%   {box-shadow: 0px 0px 10px #fff;}
}

@-webkit-keyframes ledglow /* Safari and Chrome */
{
    0%   {box-shadow: 0px 0px 10px #fff;}
    20%   {box-shadow: 0px 0px 10px #fff828;}
    40%  {box-shadow: 0px 0px 10px #ff5a5a;}
    60%  {box-shadow: 0px 0px 10px #2484fb;}
    80%  {box-shadow: 0px 0px 10px #49e024;}
    100%   {box-shadow: 0px 0px 10px #fff;}
}

.panel_led_off_remove {
    background-color: rgb(15,15,15) !important
}


/* SCROLL DOWN MOUSE ANIMATION */

@-webkit-keyframes scroll-ani {
    0% {
        opacity: 1;
        top: 29%;
    }
    15% {
        opacity: 1;
        top: 50%;
    }
    50% {
        opacity: 0;
        top: 50%;
    }
    100% {
        opacity: 0;
        top: 29%;
    }
}

@-moz-keyframes scroll-ani {
    0% {
        opacity: 1;
        top: 29%;
    }
    15% {
        opacity: 1;
        top: 50%;
    }
    50% {
        opacity: 0;
        top: 50%;
    }
    100% {
        opacity: 0;
        top: 29%;
    }
}

@keyframes scroll-ani {
    0% {
        opacity: 1;
        top: 29%;
    }
    15% {
        opacity: 1;
        top: 50%;
    }
    50% {
        opacity: 0;
        top: 50%;
    }
    100% {
        opacity: 0;
        top: 29%;
    }
}

/* Mouse & Message Styles*/

/* The Scroll Link*/
.mouse-scroll {
    position: absolute;
    line-height: 11px;
    font-size: 7px;
    font-weight: normal;
    color: #7F8C8D;
    color: #FFF;
    letter-spacing: 2px;
    text-decoration: none;
    overflow: hidden;
    width: 100%;
    left: 0;
    bottom: 0%;
    transition: all 1.5s ease-out;
    opacity: 0;
}
.mouse-scroll_appear{
    opacity: 1;
}
/* The Mouse*/
.mouse {
    position: relative;
    display: block;
    width: 37px;
    height: 55px;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 2px solid #FFF;
    border-radius: 20px 20px 25px 25px;
}
/* Scroll Indicator*/
.mouse-movement { 
    position: absolute;
    display: block;
    top: 29%;
    left: 50%;
    width: 8px;
    height: 8px;
    margin: -4px 0 0 -4px;
    background: #FFF;
    border-radius: 50%;
    -webkit-animation: scroll-ani 2s linear infinite;
    -moz-animation: scroll-ani 2s linear infinite;
    animation: scroll-ani 2s linear infinite;
}



/* The Scroll Message*/
.mouse-message { 
    float: left;
    margin: -200px 0 0 7px;
    padding: 0;
    -webkit-animation: scroll-ani 4s linear infinite;
    -moz-animation: scroll-ani 4s linear infinite;
    animation: scroll-ani 4s linear infinite;
}

/* shown on Hover of The Mouse*/
&:hover {
    .mouse-message {
        margin-top: 0;    
    } 
}

.plexiSlogan {
    width: 100%;
    height: 10%;
    position: absolute;
    font-size: 28px;
    transition: all 2.5s ease-out;
    z-index: 20;
    color: #fff;
    text-align: center;
    bottom: 10%;
    opacity:0;
}
.plexiSlogan_appear{
    opacity: 1;
}


/*SECÇÃO 2*/
.white_led_panel_off {
    opacity: 0.1;
    -webkit-transition: all 2s ease-out;
    -moz-transition: all 2s ease-out;
    transition: all 2s ease-out;
    -webkit-transition-delay: 0.25s; /* Safari */
    -moz-transition-delay: 0.25s;
    transition-delay: 0.25s;
}
.white_led_panel_on {
    opacity: 1;
}
.desc_section_text_wrapper{
    opacity: 0.1;
    -webkit-transition: all 2s ease-out;
    -moz-transition: all 2s ease-out;
    transition: all 2s ease-out;
    -webkit-transition-delay: 0.75s; /* Safari */
    -moz-transition-delay: 0.75s;
    transition-delay: 0.75s;
}
.desc_section_text_wrapper_on {
    opacity: 1;
}
.subtitle_text {
    color: #fff;
    font-size: 26px;
    text-align: center;
}
.subtitle_undeline_dots {
    height: 10px;
    background-image: url('../img/bola.svg');
    background-size: 10px;
    margin: 10px auto 35px;
}

.section_text {
    color: #fff;
    text-align: center;
    margin: 20px 0;
    font-size: 15px;
}

.desc_icons_container {
    width: 104%;
    margin: 6% -2%;
}
img.icon_img {
    display: inline-block;
    width: 100%;
    height: 65px;
}

.icon_desc {
    text-align: center;
    color: #fff;
    font-size: 13px;
    padding: 10% 0;
}

@keyframes turn_on_animation {
    0% {
        opacity: 0.1;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes turn_on_animation {
    0% {
        opacity: 0.1;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes turn_on_animation {
    0% {
        opacity: 0.1;
    }
    100% {
        opacity: 1;
    }
}


/* SOLUTIONS SECTION */


div#solutions_section {
    margin: 5% 0;
}
.grid_image_container {
    position: relative;
}
.green_section_title {
    color: #8ec63f;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    width: 25%;
    margin: 0 auto;
}
.green_section_title:before {
    content: "";
    width: 10px;
    height: 10px;
    background-color: #8ec63f;
    position: absolute;
    border-radius: 50%;
    margin: 14px 0px 0px -30px;
}
.green_section_title:after {
    content: "";
    width: 10px;
    height: 10px;
    background-color: #8ec63f;
    position: absolute;
    border-radius: 50%;
    margin: 14px 0px 0px 20px;
}
.small_green_title {
    color: #8ec63f;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}
.v-grid_sect_container {
    text-align: center;
    margin: 3% 0 5%;
}
.dot-grid_sect_container {
    text-align: center;
    margin: 3% 0 5%;
}
.small_light_text {
    display: inline;
    color: #fff;
    margin: 0 2px;
}
.small_bold_text {
    display: inline;
    color: #fff;
    margin: 0 2px;
    font-weight: bold;
}
.features_table table tr {
    border-bottom: 1px dotted #8ec63f;
}

img.grid_image {
    margin: 0 40px;
}
img.grid_image_balloon {
    width: 20%;
    transform: translateY(0%);
    opacity: 1;
    transition: .5s ease-out;
}
.plexiglass_balloon.hidden_ballons {
    transform: translateX(-50%);
    opacity: 0;
}
.nichia_balloon.hidden_ballons {
    transform: translateX(50%);
    opacity: 0;
}
.plexiglass_balloon {
    position: absolute;
    left: 0%;
    top: 25%;
}
.nichia_balloon {
    position: absolute;
    right: 0%;
    top: 25%;
}
.grid_image_ball {
    position: absolute;
    width: 15%;
    transform: translateY(0%);
    opacity: 1;
    transition: .5s ease-out;
    cursor: pointer;
}
/*.v-grid_ball {
    left: 60%;
    top: 50%;
    background-image: url(../img/bolas-03.svg);
    background-position: center;
    background-repeat: no-repeat;
    width: 35%;
    height: 40%;
    position: absolute;
    transform: translate(-50%,-50%);
}
.dot-grid_ball {
    right: 27%;
    top: 50%;
    background-image: url('../img/bolas-02.svg');
    background-position: center;
    background-repeat: no-repeat;
    width: 35%;
    height: 40%;
    position: absolute;
    transform: translate(-50%,-50%);
}*/
.hidden_ball {
    transform: translateY(-100%) !important;
    opacity: 0 !important;
}

.reflect_sheet_left_side_cont {
    position: absolute;
    width: 50%;
    height: 100%;
    top: 0;
    left: 0;
}
.reflect_sheet_right_side_cont {
    position: absolute;
    width: 50%;
    height: 100%;
    top: 0;
    right: 0;
}
.glow_selectable_option_left {
    left: 43%;
    top: 20%;
    width: 0;
    height: 0;
    position: absolute;
    transform: translate(-50%,-50%);
    padding: 11%;
    margin: 20% 17%;
    border: 5px solid #8ec63f;
    border-radius: 50%;
    animation: linear 2s infinite glowball;
    transition: 1s linear all;
}
.glow_selectable_option_right {
    left: 21%;
    top: 20%;
    width: 0;
    height: 0;
    position: absolute;
    transform: translate(-50%,-50%);
    padding: 11%;
    margin: 20% 17%;
    border: 5px solid rgba(142, 198, 63, 1);
    border-radius: 50%;
    animation: linear 2s infinite glowball;
    transition: 1s linear all;
}
input[type="radio"]:checked + .glow_selectable_option_left {
    animation: none;
}
input[type="radio"]:checked + .glow_selectable_option_right {
    animation: none;
}
@keyframes glowball {
    from {
        padding: 30%;
        border: 5px solid rgba(142, 198, 63, 1);
    }
    to {
        padding: 50%;
        border: 5px solid rgba(142, 198, 63, 0);
    }
}
.hidden_glow {
    opacity: 0;
    border: 5px solid rgba(142, 198, 63, 0);
    transition: 1s linear all;
}
.green_arrow_left_ball {
    position: absolute;
    border-bottom: 3px solid #8ec63f;
    border: 6px solid transparent;
    border-bottom: 10px solid rgba(142, 198, 63, 1);
    left: 60%;
    top: 0;
    transform: translate(-50%,-50%);
    opacity: 1;
    transition: .5s ease-out;
}
.green_arrow_left_ball:after {
    content: "";
    position: absolute;
    width: 3px;
    height: 95px;
    background-color: #8ec63f;
    top: 10px;
    left: -1px;
}
.green_arrow_right_ball {
    position: absolute;
    border-bottom: 3px solid #8ec63f;
    border: 6px solid transparent;
    border-bottom: 10px solid #8ec63f;
    right: 60%;
    top: 0;
    transform: translate(-50%,-50%);
    opacity: 1;
    transition: .5s ease-out;
}
.green_arrow_right_ball:after {
    content: "";
    position: absolute;
    width: 3px;
    height: 95px;
    background-color: #8ec63f;
    top: 10px;
    right: -2px;
}
.hidden_arrows {
    transform: translateY(900%);
    opacity: 0;
}
.grid_description {
    text-align: center;
    color: #fff;
    font-weight: bold;
}
.diff_possib {
    margin: 10% auto 0;
}
img.diff_led_pannel {
    width: 100%;
    margin: 0%;
}
.smaller_green_title {
    color: #8ec63f;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}
.smaller_light_text {
    color: #fff;
    margin: 0 2px;
    font-size: 12px;
    text-align: center;
}





table.solutions_table {
    width: 100%;
    height: 400px;
}
.solutions_table > tbody > tr > td {
    width: 12%;
    height: 25%;
    position: relative;
}
input#type_grid {
    visibility: hidden;
    position: absolute;
    width: 100%;
    height: 100%;
}
input#type_dot {
    visibility: hidden;
    position: absolute;
    width: 100%;
    height: 100%;
}
.dot-grid_ball {
    background-image: url(../img/bolas-02.svg);
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    position: relative;
    margin: 5px 0px 0 -1px;
}
.v-grid_ball {
    background-image: url(../img/bolas-03.svg);
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    position: relative;
    margin: 5px 0px 0 -1px;
}
.glow_selectable_option_left {
    left: 50%;
    top: 50%;
    /* transform: translate(-50%, -50%); */
    width: 0;
    height: 0;
    position: absolute;
    transform: translate(-50%,-50%);
    padding: 39%;
    margin: 0;
    border: 5px solid #8ec63f;
    border-radius: 50%;
    animation: linear 2s infinite glowball;
    transition: 1s linear all;
}
.glow_selectable_option_right {
    left: 50%;
    top: 50%;
    /* transform: translate(-50%, -50%); */
    width: 0;
    height: 0;
    position: absolute;
    transform: translate(-50%,-50%);
    padding: 39%;
    margin: 0;
    border: 5px solid #8ec63f;
    border-radius: 50%;
    animation: linear 2s infinite glowball;
    transition: 1s linear all;
}
img.grid_image_balloon {
    width: 100%;
    transform: translateY(0%);
    opacity: 1;
    transition: .5s ease-out;
}
.plexiglass_balloon {
    position: absolute;
    left: 0%;
    top: 0%;
}
.nichia_balloon {
    position: absolute;
    right: 0%;
    top: 0%;
}

.calc_subtitle {
    padding: 25px 0 0 0;
    color: #8ec63f;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 40px;
}
.small_calc_subtitle {
    text-align: center;
    color: #fff;
    margin: 0 2px;
}

/* SECTION BREAKER */
.section_breaker {
    position: relative;
}
img.section_breaker_img {
    width: 100%;
}
.section_breaker_text {
    /* position: absolute; */
    /* left: 20%; */
    margin-top: 40%;
    color: #fff;
    font-size: 27px;
}
.green_border_div {
    /* position: absolute; */
    width: 400px;
    height: 4px;
    background-color: #fff;
    top: 55%;
    left: 20%;
    background: #8ec63f;
    background: -webkit-linear-gradient(left, transparent, #8ec63f,#8ec63f,#8ec63f,#8ec63f, transparent);
    background: -o-linear-gradient(right, transparent, #8ec63f,#8ec63f,#8ec63f,#8ec63f, transparent);
    background: -moz-linear-gradient(right, transparent, #8ec63f,#8ec63f,#8ec63f,#8ec63f, transparent);
    background: linear-gradient(to right, transparent, #8ec63f,#8ec63f,#8ec63f,#8ec63f, transparent);
    box-shadow: 0px 0px 100px #8ec63f;
}



/* MI LED SECTION */
.section_breaker {
    padding: 5% 0;
    position: relative;
}
.section_breaker_text_container {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
.green_section_title_alt {
    color: #8ec63f;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    margin: 0 auto;
}
img.mi_led_img {
    width: 100%;
    padding: 55px;
}
.small_light_text_alt {
    text-align: center;
    color: #fff;
    margin: 0 2px;
}

/* FORMS SEPARATOR */
.led_forms_separator {
    position: relative;
    margin: 50px 0;
}
.led_forms_separator_text_wrapper {
    position: absolute;
    width: 100%;
    top: 60%;
}
.led_forms_separator_text {
    width: 60%;
    margin: 0 auto;
    color: #fff;
    font-weight: bold;
    text-align: center;
    font-size: 175%;
}



/* CALCULATOR SECTION */
div#consumption_section {
    margin: 0% 0;
}
.border_div {
    width: 100%;
    height: 2px;
    background-color: #fff;
    top: 55%;
    left: 20%;
    background: #fff;
    background: -webkit-linear-gradient(left, transparent, #fff,#fff,#fff,#fff, transparent);
    background: -o-linear-gradient(right, transparent, #fff,#fff,#fff,#fff, transparent);
    background: -moz-linear-gradient(right, transparent, #fff,#fff,#fff,#fff, transparent);
    background: linear-gradient(to right, transparent, #fff,#fff,#fff,#fff, transparent);
    box-shadow: 0px 0px 85px #fff;
    margin: 1% 0 1%;
}
.consumption_calc_labels {
    width: 100%;
    text-align: center;
    margin: 0 0 10px;
}
label.consum_calc_label {
    color: #fff;
    font-size: 30px;
    font-weight: normal;
    padding: 0 10px;
    margin: 0 10px;
    cursor: pointer;
}
.consum_calc_radio {
    display: none;
}
input[type="radio"]:checked+label {
    color: #8ec63f;
}
.reflect_sheet_img {
    width: 100%;
    height: 380px;
    background-repeat: no-repeat;
    background-position: center;
    /*background-image: url(../img/default-grid.svg);*/
    background-image: url(../img/s2-grid.svg);
    transition: .5s all;
    -webkit-transition: .5s all;
    margin: 110px 0 0;
    -moz-transition: .5s all;
}
.reflect_sheet_img.dotted {
    background-image: url(../img/s2-point.svg);
}
.consumption_calc_image {
    width: 100%;
    height: 260px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    transition: 1s ease-out;
}
.grid_big_wrapper {
    width: 100%;
    height: 500px;
    position: absolute;
    overflow: hidden;
}
.grid_bigWhole_container {
    width: 200%;
    position: absolute;
    left: 50%;
    transition: .5s left ease-in-out;
}
.grid_bigWhole_container.toggled {
    left: -50%;
}
.grid_big_container {
    position: relative;
    float: left;
    transform: translate(-50%,0);
    width: 50%;
    z-index: 1;
}
.grid_cutView_container {
    text-align: center;
    position: relative;
}
.grid_cutView_image {
    height: 35px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.grid_type_toggler {
    position: absolute;
    color: #fff;
    font-size: 50px;
    top: 25%;
    line-height: 55px;
    padding: 0 20px;
    cursor: pointer;
    animation: pulsingArrows 1.5s infinite linear;
}
.grid_type_toggler.to_the_right {
    left: 75%;
}
.grid_type_toggler.to_the_left {
    left: 25%;
}
@keyframes pulsingArrows {
    25% {opacity:1}
    75% {opacity:0.25}
}
.grid_balls_container {
    text-align: center;
}
.grid_cutView_image {
    height: 35px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.grid_single_ball_container {
    display: inline-block;
    width: 120px;
    margin: 0 10px;
}
.grid_ball_image {
    padding-bottom: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.grid_ball_description {
    color: #8ec63f;
    font-size: 16px;
    font-weight: 600;
    background: rgba(15, 15, 15, 0.95);
    border-radius: 7px;
    display: inline-block;
    padding: 0 8px;
}
.arrow_head {
    border: 9px solid transparent;
    border-bottom: 10px solid #8ec63f;
    width: 9px;
    margin: 35px auto 0;
}
.arrow_body {
    width: 3px;
    height: 80px;
    background: #8ec63f;
    margin: 0 auto 15px;
}

.image_for_s1g {
    background-image: url('../img/s1-grid.svg');
}
.image_for_s1d {
    background-image: url('../img/s1-point.svg');
}
.image_for_s2g {
    background-image: url('../img/s2-grid.svg');
}
.image_for_s2d {
    background-image: url('../img/s2-point.svg');
}
.image_for_s4g {
    background-image: url('../img/s4-grid.svg');
}
.image_for_s4d {
    background-image: url('../img/s4-point.svg');
}
.consump_calc_field {
    display: block;
    margin: 0 auto;
    margin: 5% auto;
    background-color: #0f0f0f;
    color: #fff;
    font-size: 13px;
    width: 90%;
    text-align: center;
    padding: 10px 16px;
    border-radius: 5px;
    border: 2px solid #ffffff;
    text-align-last: center;
}
input.consump_calc_field::-webkit-input-placeholder {
    color: #fff;
}
input.consump_calc_field::-moz-placeholder {
    color: #fff;
}
input.consump_calc_field:-ms-input-placeholder {
    color: #fff;
}
input.consump_calc_field:-moz-placeholder {
    color: #fff;
}
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}
select#grossura {
    background-image: url('../img/arrow.svg');
    -webkit-appearance: none;
    background-position: 95% center;
    background-repeat: no-repeat;
    background-size: 5%;
}
select#temperatura {
    background-image: url('../img/arrow.svg');
    -webkit-appearance: none;
    background-position: 95% center;
    background-repeat: no-repeat;
    background-size: 5%;
}
input.calculate_btn {
    display: block;
    background-color: #8ec63f;
    color: #fff;
    border: 0;
    border-radius: 5px;
    width: 90%;
    margin: 5% auto;
    padding: 10px 16px;
    font-size: 13px;
}

.results_container {
    margin: 2% 0;
}
img.consum_calc_separator {
    width: 100%;
}
div#recomendations_container {
    text-align: center;
}






/* TECHNICAL SECTION */


#tab1Content {
    display: block; 
}

#tab2Content, #tab3Content {
    display: none; 
}
.paneles_container ul {
    margin: 25px 0 0;
    padding: 0;
    text-align: center;
    border-bottom: 2px solid #fff;
}
.paneles_container > ul > li {
    margin: 0;
}
li.Paneles {
    width: 33%;
    text-align: center;
    float: none;
    display: inline-block;
    color: #8ec63f;
    padding: 6px 0;
    border-radius: 4px 4px 0px 0px;
    cursor: pointer;
    transition: 0.1s all linear;
}
li.Paneles:hover {
    background-color: #fff;
}
li.Paneles.active {
    background-color: #fff;
    color: #333;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #0f0f0f;
    font-weight: 600;
    text-transform: uppercase;
    border: 0;
    margin: 0;
}
.nav-tabs>li>a {
    color: #8ec63f;
}

table.technical_section_table {
    border-spacing: 7px;
}
table.technical_section_table tr {
    border-bottom: 1px dotted #8ec63f;
}
table.technical_section_table th {
    color: #fff;
    line-height: 27px;
    min-width: 300px;
}
table.technical_section_table td {
    color: #fff;
    font-size: 13px;
}
.technical_section_cuts_container {
    margin-top: 12px;
}
.technical_section_cuts_wrapper {
    display: inline-block;
    margin-right: 50px;
}
.technical_section_cuts_first_side {
    display: inline-block;
    vertical-align: top;
    font-weight: 600;
}
.technical_section_cuts_second_side {
    display: inline-block;
}
.technical_section_cuts_caption {
    text-align: center;
}
.technical_section_cuts_image {
    min-height: 20px;
    min-width: 250px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.technical_section_downloads_container {
    margin-top: 35px;
    text-align: center;
}
a.technical_section_download_item_container {
    display: inline-block;
    min-width: 75px;
    vertical-align: top;
    margin: 0 0 25px;
}
.technical_section_download_item_logo {
    /* width: 75px; */
    height: 50px;
    margin: 0 auto;
    background-image: url(../img/pdf-5.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.technical_section_download_item_description {
    width: 125px;
    text-align: center;
    color: #fff;
}
a.technical_section_download_item_container:focus, a.technical_section_download_item_container:hover {
    color: #8ec63f;
    text-decoration: underline;
}















/* FOOTER */
div#footer {
    position: relative;
    /*background-image: url('../img/footer_fundo-05.svg');*/
    transition: all 2s ease-out;
    -webkit-transition: all 2s ease-out;
    -moz-transition: all 2s ease-out;
    opacity:1;
}
div#footer_leds {
    height: 100%;
    position: absolute;
    width: 10px;
    background-color: #fff;
    top:0;
    transition: all 2s ease-out;
    -webkit-transition: all 2s ease-out;
    -moz-transition: all 2s ease-out;
    box-shadow: 0 0 0px #fff;
}
.animation_for_leds {
    opacity:1;
    -webkit-animation: neon2 2s ease-in-out infinite alternate;
    -moz-animation: neon2 2s ease-in-out infinite alternate;
    animation: neon2 2s ease-in-out infinite alternate;
}
.show_footer {
    opacity:1 !important;
}
.footer_left_led {
    left: 0;
}
.footer_right_led {
    right: 0;
}

img.footer_logo {
    width: 70%;
    padding: 2% 0 2%;
}
.footer_title {
    font-size: 15px;
    font-weight: bold;
    color: #fff;
}
.footer_text {
    color: #fff;
    font-size: 14px;
}
.footer_subtitle {
    font-size: 14px;
    color: #8ec63f;
    margin-top: 30px;
}
span.icon_sizing {
    color: #8ec63f;
    width: 19px;
    height: 18px;
    display: inline-block;
    font-size: 18px;
    text-align: center;
}
.footer_contacts_separator {
    width: 100%;
    height: 25px;
}
.footer_contact_form {
    padding: 5% 0 0;
}
input.footer_field {
    width: 100%;
    background-color: #0f0f0f;
    border: 2px solid #fff;
    color: #fff;
    border-radius: 5px;
    text-align: center;
    font-size: 15px;
    padding: 10px 5px;
    margin-bottom: 20px;
}
textarea#message {
    width: 100%;
    background-color: #0f0f0f;
    border: 2px solid #fff;
    color: #fff;
    border-radius: 5px;
    text-align: center;
    font-size: 15px;
    padding: 10px 5px;
    margin-bottom: 20px;
    min-height: 155px;
}
input.footer_submit {
    float: right;
    display: block;
    background-color: #8ec63f;
    color: #fff;
    border: 0;
    border-radius: 5px;
    padding: 10px;
    width: 45%;
    margin: 0 15px 20%;
}
.footer_social {
    margin: 20px 0;
}
img.footer_social_icon {
    width: 40px;
    background: transparent;
    padding: 10px;
    border: 1px solid #fff;
    border-radius: 5px;
    cursor: pointer;
}
img#social_facebook:hover {
    background-color: #3b5998;
}
img#social_youtube:hover {
    background-color: #bb0000;
}
img#social_linkedin:hover {
    background-color: #007bb5;
}
img#social_googlep:hover {
    background-color: #dd4b39;
}
img#social_vimeo:hover {
    background-color: #aad450;
}
img#social_pintrst:hover {
    background-color: #cb2027;
}
img#social_feed:hover {
    background-color: #ff6600;
}

@media screen and (min-width: 992px){
    .icon {
        float: left;
        width: 12.5%;
        padding: 0 3%;
        display: table-cell;
    }
}


@media screen and (max-width: 991px){
    .mouse-scroll {
        display:none;
    }
    .subtitle_text {
        color: #fff;
        font-size: 130%;
        text-align: center;
    }
    .section_text {
        color: #fff;
        text-align: center;
        margin: 20px 0;
        font-size: 100%;
    }
    .icon {
        margin: 20px 0;
    }
    .green_section_title {
        color: #8ec63f;
        font-size: 130%;
        font-weight: bold;
        text-align: center;
        width: 100%;
        margin: 0 auto;
    }
    .green_section_title:before {
        margin: 8px 0px 0px -30px;
    }
    .green_section_title:after {
        margin: 7px 0px 0px 20px;
    }
    .green_arrow_left_ball {
        display: none;
    }
    .green_arrow_right_ball {
        display: none;
    }
    /*img.grid_image_balloon {
        width: 20%;
        opacity: 1;
        transition: .5s ease-out;
    }
    .plexiglass_balloon.hidden_ballons {
        transform: translateX(0%);
        opacity: 0;
    }
    .nichia_balloon.hidden_ballons {
        transform: translateX(0%);
        opacity: 0;
    }
    .plexiglass_balloon {
        position: absolute;
        left: 0%;
        transform: translateY(5%) !important;
        top: 50%;
    }
    .nichia_balloon {
        position: absolute;
        right: 0%;
        transform: translateY(-5%) !important;
        top: 50%;
    }
    .reflect_sheet_img {
        width: 100%;
        height: 45vw;
        background-repeat: no-repeat;
        background-position: center;
        transition: .5s all;
        -webkit-transition: .5s all;
        -moz-transition: .5s all;
    }*/
    .grid_description {
        font-size: 90%;
    }
    .section_breaker {
        padding: 15% 0;
    }
    .section_breaker_text {
        position: absolute;
        left: 5%;
        top: 40%;
        color: #fff;
        font-size: 85%;
        width: 50%;
    }
    .green_border_div {
        position: absolute;
        width: 45%;
        height: 2px;
        background-color: #fff;
        bottom: 35%;
        top: auto;
        left: 7%;
        background: #8ec63f;
        background: -webkit-linear-gradient(left, transparent, #8ec63f,#8ec63f,#8ec63f,#8ec63f, transparent);
        background: -o-linear-gradient(right, transparent, #8ec63f,#8ec63f,#8ec63f,#8ec63f, transparent);
        background: -moz-linear-gradient(right, transparent, #8ec63f,#8ec63f,#8ec63f,#8ec63f, transparent);
        background: linear-gradient(to right, transparent, #8ec63f,#8ec63f,#8ec63f,#8ec63f, transparent);
        box-shadow: 0px 0px 100px #8ec63f;
    }

    .led_forms_separator_text_wrapper {
        position: relative;
        width: 100%;
        margin: -10% 0 0 0;
    }
    .led_forms_separator_text {
        width: 60%;
        margin: 0 auto;
        color: #fff;
        font-weight: bold;
        text-align: center;
        font-size: 110%;
    }
    .footer_contacts_details {
        text-align: center;
    }
    .footer_social {
        margin: 20px 0;
        text-align: center;
    }
    input.footer_submit {
        float: none;
        display: block;
        background-color: #8ec63f;
        color: #fff;
        border: 0;
        border-radius: 5px;
        padding: 10px;
        width: 45%;
        margin: 0 auto 20%;
    }
    .side_menu {
        position: fixed;
        width: 100%;
        height: 100%;
        background-color: rgba(15,15,15,0.85);
        z-index: 10000;
        top: 0;
        right: 0;
        transform: translateX(200%);
        -webkit-transition: all 1s;
        -moz-transition: all 1s;
        transition: all 1s;
    }
    .side_menu_active {
        transform: translateX(0%);
    }




    .grid_image_container input[type="radio"]:checked + label {
        border: 1px solid #8ec63f;
        border-radius: 50%;
    }
    img.grid_image_balloon {
        width: 100%;
        height: 100%;
        transform: translateY(0%);
        opacity: 1;
        transition: .5s ease-out;
        bottom: 0;
    }
    div#mi_led_section {
        margin-top: 15%;
    }
}




.hidden_preload_css_images {
    visibility: hidden;
    width: 0;
    height: 0;
    overflow: hidden;
}






@media screen and (max-width: 991px){
    div.modal .modal-dialog {
    position: absolute;
    width: calc(100% - 20px);
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%) !important;
    margin: 0;
}
    .grid_single_ball_container {
        width: 20%;
        margin: 0 5px;
        vertical-align: top;
    }
    .grid_type_toggler {
        top: -10px;
    }
    .grid_type_toggler.to_the_right {
        left: auto;
        right: 0;
    }
    .grid_type_toggler.to_the_left {
        right: auto;
        left: 0;
    }
    .section_breaker_text {
        position: relative; 
        left: 5%;
        top: 0%; 
        margin-top: 35%;
        color: #fff;
        font-size: 85%;
        width: 50%;
    }
    .green_border_div {
        position: relative; 
    }
    li.Paneles {
        width: calc(33% - 2px);
        text-align: center;
        float: none;
        display: inline-block;
    }
    .technical_section_wrapper {
        overflow: auto;
    }
    .technical_section_downloads_container {
        text-align: center;
    }
    a.technical_section_download_item_container {
        margin: 0 0 15px;
    }
}







@media (min-width: 768px){
    .modal-dialog {
        max-width: 832px;
        width: 100%;
        position: absolute;
        left: 50%;
        top: 45%;
        transform: translate(-50%,-50%) !important;
    }
}
.ug-item-wrapper img {
    max-width: 100% !important;
    height: 100% !important;
    position: relative !important;
    top: 0 !important;
    width: 100% !important;
    margin: 0 auto !important;
    object-fit: contain;
}

div#gallery {
    width: 50vw;
}

/* GALLERY */
.gallery_category_container {
    border: 2px solid #333;
    margin: 15px 0;
    padding: 12px;
    cursor: pointer;
    transition: .15s all linear;
}
.gallery_category_container:hover {
    border: 2px solid #8ec63f;
}
.gallery_category_img {
    width: 100%;
    padding-bottom: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.gallery_category_text {
    text-align: center;
    color: #8ec63f;
    font-size: 12px;
    margin: 0 -12px;
    text-overflow: ellipsis;
    overflow: hidden;
}
.modal-content {
    box-shadow: 0px 0px 20px -2px #fff;
    background: #000;
}
.modal-header {
    border: 0;
    padding: 0 15px;
}
h4.modal-title {
    color: #8ec63f;
}
.modal-body {
    position: relative;
    padding: 15px;
}
.ug-strip-panel {
    background: #000 !important;
}


img.nichia_logo_in_text {
    width: 60px;
    margin: 0 0 3px;
}
img.molex_logo_in_text {
    width: 52px;
    margin: 0 0 3px;
}
.aplication_image {
    width: 50%;
    padding-bottom: 50%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    margin: 0 auto;
}
.aplication_name {
    text-align: center;
    color: #fff;
    font-size: 14px;
    margin: 0 0 12px;
}

.features_table_title {
    text-align: center;
    color: #8ec63f;
    font-size: 16px;
    margin: 0 0 6px;
    text-transform: uppercase;
}
.features_table th {
    color: #fff;
    text-transform: uppercase;
    padding: 0 6px;
}
.features_table td {
    color: #fff;
    padding: 0 6px;
}
.curtain_wall_example img {
    width: 100%;
    max-width: 350px;
    display: block;
    margin: 0 auto;
    min-height: 260px;
    object-fit: contain;
}
.downloader_container a.technical_section_download_item_container {
    display: block;
    max-width: 125px;
    margin: 0 auto 50px;
}



img.kleep_top_img {
    width: 100%;
    margin: 6px 0 12px;
}
.aplication_text {
    color: #fff;
    min-height: 20px;
}
.ventajas_img_container {
    width: 100%;
    display: inline-flex;
}
.ventajas_img {
    width: 100%;
    padding-bottom: calc(50% - 50px);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 50%;
    border: 1px solid #fff;
    margin: 12px 25px;
}
/*.kleep_aplications .aplication_image {
    width: 100%;
    padding-bottom: 100%;
}*/
.gallery_img_container .col-sm-1.hidden-xs {
    min-height: 217px;
}
.curtain_wall_example a.technical_section_download_item_container {
    margin: 50px auto;
}
.kleep_video_toggler {
    display: block;
    margin: 0 0 0 auto;
    border: 0;
    border-radius: 3px;
    background: #8ec63f;
    color: #fff;
    width: 70px;
}
.kleep_video_toggler:hover {
    background: rgba(142, 198, 63, 0.85);
    color: #fff;
}
div#video video {
    max-width: 100%;
    max-height: 500px;
    width: 100%;
}
.kleep_video_toggler div {
    text-align: center;
    font-weight: 600;
}
.curtain_wall_example, .kleepstrip_features {
    margin: 40px 0 0;
}



.green_border_div.green_border_div_wide {
    width: 100%;
    margin: 65px 0;
    box-shadow: 0px 0px 150px 0px #8ec63f;
    left: 0;
}